local fn = _gn(0xC08E804C91F47C80)
--- Returns amount of suppressed crimes to be used later in the function MPINTRO_CRIME_MONITOR_MAINTAIN
function Global.NumCrimesSuppressed(player, crimeType)
	return fn(player, _ch(crimeType), _ri)
end
